body{padding:0;font-size:1.3em;zoom:35%;line-height:1.4em;}  
.container{padding:0 5px;width:auto;}               

#changec{font-size:1.8em;padding:15px 0;min-width:auto;}     
#changec .txt{padding-left:10px;}
#changec img{zoom:160%;margin:-3px 4px 0 0;}             

#hnavi{font-size:1em;}
#hnavi .container{min-height:45px;line-height:40px;font-size:1.2em;margin-left:15px;background:white;display:block;}
#hnavi .container .cmenu{float:none;-webkit-text-size-adjust:45%;}
#hnavi .navihelp{display:none;}
#hnavi .mobmenu{font-size:1.4em;}

#header{height:240px;} 
#header .logo{margin:0 0 0 10px;}
#header .logo img{zoom:150%;}   
#header .search{display:block;position:absolute;left:0;margin:30px 0 0 15px;} 
#header .search input,#header .search div.likesearch{width:860px;padding-top:15px;height:38px;}  
#header .search button{border:0;font-size:1.8em;padding:10px;position:absolute;top:-2px;right:5px;margin-top:2px;}   
#header .search i{font-size:1.1em;}         

#topmenu{height:30px;padding:30px 0;font-size:1.5em;margin:0;min-width:auto;}
#topmenu .container{margin-left:5px;}   
#topmenu ul li.active,#topmenu ul li.active:hover{margin:-30px 20px 0 10px;padding:20px 15px 0 15px;height:90px;}   
      
#sinb .sri{position:absolute;left:0;margin-left:15px;float:none;width:inherit;}     

#sort{height:auto;display:block;min-height:60px;margin-left:-10px;font-size:1.2em;min-width:auto;}
#sort select,#sinb #sinb select{width:170px;}
#sort .inleft{margin-left:0;}
   
#panel{position:relative;border-top:1px solid #c9c9c9;border-bottom:1px solid #c9c9c9;margin:0;padding:20px 10px 20px 15px;}  
#panel .top{font-size:1.8em;padding-bottom:15px;}  
#panel #plus{width:100%;font-size:1.4em;}                 
#panel #plus .in{float:left;width:500px;}            
#panel #plus .in i{margin-right:10px;}            
#panel #plus .in form{margin-top:20px;}           
#panel #plus .in form input{background:white;border:0;}         
#panel #plus .in form button{height:46px;background:white;margin-left:10px;}       
#panel #plus .logo{float:right;width:280px;}       

#main #content .mat{margin-top:30px !important;}   
#main #content .daily{min-height:101px;margin-right:20px;font-size:1.2em;}                                                          
#main #content .daily .offer h2{font-size:1.6em;background:none;color:#c63e05;line-height:1.4em;}               
#main #content .daily .offer h2 i{margin-left:3px;}                     
#main #content .daily .offer h2 span.title{margin-right:5px;}                  
#main #content .daily .offer h2 span.cp{display:inline-block;background:#d03e05;padding:0 5px;color:#fff;}                 
#main #content .daily .offer h2 span.datex{display:inline-block;color:#595959;padding:0 5px;background:#d5d5d5;}            
#main #content .daily .offer .info{-webkit-text-size-adjust:45%;}                                                              
#main #content .daily .offer p{-webkit-text-size-adjust:45%;}                                                                  
#main #content .allwidth .offer{width:100%;} 
#main #content #pagination{-webkit-text-size-adjust:45%;}                                                            
#main #content .progress .offer{max-width:inherit;display:block;background:#fff;min-width:calc(100% - 280px);width:inherit;text-align:left;left:0;margin:-146px 0 0 280px;}                                                                  
#main #content .progress .logo{z-index:10;display:block;}               
#main .archive .line{line-height:3em;margin:15px 0;}     
#main #content #text p,#content #text p.non{font-size:1.6em;line-height:1.8em;}    
#main #content #text ul{line-height:1.6em;} 
#main #content #text ul li{-webkit-text-size-adjust:45%;line-height:3em;}  
#main #content #alert{-webkit-text-size-adjust:45%;}     
#main #content #text .comments-list label{width:200px;}
#main #content #text .comments-list textarea{width:600px;}
#main #content #text .comments-list button{margin:0 0 0 200px;padding:0 20px;height:60px;}
#main #content #text .comments-box ul{padding:20px 20px 20px 220px;} 
#main #content #text .comments-box ul li{font-size:0.6em;}       
#main #content #text .comments-box ul li p{line-height:3em;} 
#main #content #text .comments-box ul li span{font-size:1;}  
#main #content #text .adding label{margin-top:-5px;width:250px;}                
#main #content #text .adding button{padding:0 20px;height:60px;margin-left:250px;}     
#my #main #content #text label{margin-top:-5px;width:250px;}
#my #main #content #text button{padding:0 20px;height:60px;}   
#my #main #content #text .cleft{margin:0 0 0 250px;}
#main #content #menfab{padding:0 0 40px 20px;}                  
#main #content #menfab button{padding:0 20px;height:46px;margin-left:10px;}

#social{width:100%;min-width:auto;padding:0;height:170px;background:#595959; }   
#social form{margin:0;padding:0;}
#social .tleft{float:none;display:block;}  
#social input{border-radius:6px;padding:6px;font-size:1.2em;float:left;} 
#social button{border-radius:6px;padding:6px;font-size:1.2em;float:left;background:white;color:black;margin-left:10px;height:55px;}        
#social .layer{width:865px;padding-left:15px;}     
#social .layer a{float:left;margin:-15px 0 0 20px;font-weight:normal;}    

#footer{padding-left:10px;min-width:auto;}
#footer .container .layer ul li,#footer .container .layer p{line-height:1.6em;}


#store #content .archive div.scroll{max-height:100%;width:100%;-webkit-text-size-adjust:45%;}     
#store #content .archive div.scroll p,#store #content .archive div.scroll .line{padding-right:40px;font-size:1.2em;}
#store #content .archive div.scroll h4{padding:20px 0;}  
 

#content h1{
  margin:10px 0;
  line-height:1.2em;
}         
#content h2.more{
  margin-bottom:20px;
}  

#content h1 span,
#fronte{
  display:none;
}   
#comment{
  width:550px;
}
#topla{
  float:right;
  margin:15px 10px 0 0;
  font-size:1.5em;
}  
.loginpanel a{
  display:block;
  text-align:right;
  line-height:1.5em;
}    
.loginpanel a i{
  margin-right:5px;
}             
#content .olang img{
  margin:15px;
  zoom:200%;
}        

        

#sidebar{
  display:none;
}       
#home{
  margin:-60px 0 0 0;
}       
.span3{
  width:100%;
}      


ul#results .nline{height:30px;width:100%;background:black;}      
ul#results .menu a{display:block;border-bottom:1px dotted #efefef;float:none;background:none;padding-left:20px;color:white;font-size:1.6em;line-height:2em;}   
ul#results .menu img{zoom:180%;margin:0 5px -3px 0;}                
ul#results form{height:120px;padding:30px 0 0 0;margin-left:-10px;  background:black;display:block;}            
ul#results form div{background:black;padding:20px;}      
ul#results div.h3{font-size:1.9em;line-height:1.9em;padding:25px 0 25px 20px;background:white;color:black;}             
ul#results i{margin-right:10px;}      
ul#results p{padding:30px 20px 30px;line-height:1.4em;font-size:1.4em;background:black;display:block;}   
ul#results p a{color:white;}     
ul#results .second{margin-top:220px;}             
ul#results .alert{padding:30px 0 30px 20px;line-height:1.4em;font-size:1.4em;background:#870d00;}  
ul#results .alert strong{padding-right:8px;}     
ul#results form label{width:200px;font-size:1.4em;line-height:1.2em;color:white;margin:0;padding:15px 0 10px 10px;height:70px;background:black;}      
ul#results form button{height:100px;border-radius:7px;font-size:1.4em;padding:20px;background:white;font-family:arial,helvetica,sans-serif;border:2px solid #c9c9c9;cursor:pointer;margin-left:210px;}  
ul#results form input{border-radius:7px;width:500px;padding:10px;font-size:1.4em !important;margin:0;font-family:arial,helvetica,sans-serif;border:2px solid #c9c9c9;height:70px;color:black;background:white;}     
ul#results form input.checkboxe{width:70px;height:70px;}     
#insearch ul#results form input{border-radius:7px;width:550px;font-size:2em !important;padding:10px;font-family:arial,helvetica,sans-serif;border:2px solid #c9c9c9;height:80px;margin-right:10px;color:black;background:white;}           
#insearch ul#results form button{border-radius:7px;font-size:2em;padding:10px;background:white;height:105px;font-family:arial,helvetica,sans-serif;border:2px solid #c9c9c9;cursor:pointer;max-width:290px;overflow:hidden;margin-left:5px;}
#topmenu ul ul,ul#results{top:0;position:fixed;overflow-y:scroll;max-height:100%;width:100%;z-index:9;}

           
.mobile .mfp-close{
  border-radius:50%;
  border:0;
  background:none;
  font-size:1em;
  position:absolute;
  right:20px;
  top:20px;
  width:60px;
  height:60px;
  line-height:60px;
  opacity:1;
}               
.mobile .mfp-dialog{
  font-size:1em;
  height:100%;
  background:black;
  color:white;
  margin:0 -10px;
  position:absolute;
  max-width:915px;
  top:0;
  left:0;
}                     
.mobile .mfp-dialog h3{
  font-size:2em;
  line-height:1.7em;
  padding:20px 80px 20px 20px;
  background:white;
  color:black;
}        
.mobile .mfp-close span{
  position:relative;
  top:10px;
  left:-5px;
}        
.mobile .center .mfp-close{
  top:45px;
}       
.mobile .white .mfp-close{
  background:white;      
  color:black;
}        
.mobile .black .mfp-close{
  background:black;  
  color:white;
}       



#content{
  margin:0 -10px;
}  

#content #text .votes{  
  padding:20px;
  margin:20px -20px -20px -20px;
  font-size:1.2em;
}                      
#content #text .metabot{
  background:#eaeaea;
  margin:20px -20px -20px -20px;
  height:60px;
}             
#content #text .metabot iframe{  
  margin:0;
  width:550px;
  height:60px;
}      
#content #text .coupon .link{
  height:100px;
  zoom:150%;
}
#content #text .meta .right{
  width:350px;
}  
#content #text{
  padding:20px;
}              
#content #text .desc{
  font-size:1.6em;
  line-height:1.8em;
}                 
#content .others li{
  line-height:1.8em;
  font-size:1.6em;
  margin:10px 0;
  width:50%;
}                     
#content ul li{
  line-height:1.6em;
  margin:10px 0;
}      
           


#content #text .metatop{
  margin:-20px -20px 20px -20px;
}  
#content .tview,
span.int,     
#social .facebook,
#social .twitter,
#social .google,
#social .odnoklassniki{
  display:none;
}

#content h3.more span.count{
  display:none;
}   


.span9{
  width:100%;
}
#social .mleft,
#footer .mleft{
  margin-left:0px;
}  